{
    "dc_identifier": "nl.gm0889.2c.2021.2850510-2",
    "dc_title": "Raadscommissievergadering 2021-02-22 - Vaststelling agenda",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Beesel op 2021-02-22. Onderdeel: Vaststelling agenda.",
    "dc_source": "https://beesel.bestuurlijkeinformatie.nl/Agenda/Index/ed0010d9-f0d3-44b2-8faa-a56911b6909b",
    "dc_publisher": "gm0889",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-02-05",
    "foi_publishedDate": "2021-02-22",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Beesel",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Beesel",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "2",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm0889.2c.2021.2850510-2",
    "dc_externalIdentifier": "2850513",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-02-22",
    "foi_meetingNumber": "2850510",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "2.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0889.2c.2021.2850510-2.doc.1",
            "dc_title": "Agenda Commissievergadering 22-2-2021",
            "foi_fileName": "Agenda%20Commissievergadering%2022-2-2021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beesel&id=9c710c0b-88f5-4740-85fa-10defff540e7"
        },
        {
            "dc_identifier": "nl.gm0889.2c.2021.2850510-2.doc.2",
            "dc_title": "Vaststelling agenda.mp3",
            "foi_fileName": "02%20Vaststelling%20agenda.mp3",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beesel&id=43e7fdf0-751c-43ba-9744-6bd1eea54909"
        }
    ]
}